NODE_STATUS = xpath__//div/div[1]/div[2]
MY_ACCOUNT = cssSelector__li.os-signin-list.controller-user > a > span.os-label
SEARCH_LINK = xpath__//div/ul/li/a/span
SEARCH_BOX = name__q
SEARCH_KEYWORD = TOPS
SEARCH_COUNT = xpath__//ul[@id='loaded-products']/li
PLP1 = xpath__//a[contains(text(),'Seven5')]
PDP = cssSelector__a.os-product-name
QV_PDP = xpath__//ul[@class='os-item-media']/li
QUICKVIEW = cssSelector__a.os-cta-quickshop
QV_SIZE = xpath__//html/body/div[2]/div/div/form/div[2]/div/div[2]/div[3]/div/a
QV_SIZE_VALUE = xpath__//html/body/div[2]/div/div/form/div[2]/div/div[2]/div[3]/div/div/ul/li[3]
QV_ADD_TO_CART = cssSelector__button.os-cta-addtocart
QV_CLOSE = cssSelector__div.modal-header > button.close
RECOM_PDP = cssSelector__p.product_title > a
SIZE = xpath__//div[5]/ul/li/a
ADD_TO_CART = cssSelector__button.os-cta-addtocart
CHECKOUT = cssSelector__a.os-cta-addtocart-checkout
FINAL_CHECKOUT = cssSelector__a.os-cta-checkout
SPCSHIPPING_EDIT = cssSelector__button.os-cta-guest
SPCSHIPPING_FIRST_NAME = name__FirstName
SPCSHIPPING_LAST_NAME = name__LastName
SPCSHIPPING_ADDRESS = name__Address1
SPCSHIPPING_CITY = name__City
SPCSHIPPING_STATE = xpath__//*[@id="shipping-info"]/div/form/div[1]/div/div[2]/div[8]/div/a
SPCSHIPPING_STATE_SELECT = xpath__//ul[@class='chosen-results']/descendant::li[34]
SPCSHIPPING_ZIPCODE = name__PostalCode
SPCSHIPPING_PHONE = name__PhoneNumber
SPCSHIPPING_EMAIL = name__EmailAddress
SPCSHIPPING_INFO_CONTINUE = cssSelector__input.os-cta-continueshipping
SPCSHIPPINGCHOICECONTINUE = cssSelector__input.os-cta-continueshipchoice
CREDIT_CARD_NO = id__CreditCardNumber
CVV = id__CreditCardCIN
EXPIRATION_YEAR = xpath__//div[@id='CreditCardExpYear_chosen']/a
EXPIRATION_YEAR_SELECT = xpath__//div[@id='CreditCardExpYear_chosen']/div/ul/li[2]
PLACE_ORDER = cssSelector__input.os-cta-placeorder
ORDER_ID = xpath__//div[@id='Thanks']/div/div[1]/strong
FANCY_BOX = cssSelector__div.modal-header > button.close